Subject: NOFA conference

From: "Hook Family" <[email-masked]>
Date: Mon, 31 Jul 2000 08:12:30 -0700

Guess I'd best dig out my sign up form.  I think we will be attending our
usual one day, Sat.  I'd love to do the week-end thing but impossible when
only the two of us farm, too much work to do.  So I will look you up.  Beth
Hook,  Massachusetts
> Who's going to the NOFA conference in Amherst, MA Aug 11-13?  I'm looking
to
> carpool from Corning, Ithaca, or Binghamton and I promise I won't even
> practice my own presentation (about my SARE agroforestry project) on
> car-mates unless they ask me to.
>
> Even if we don't ride together, do look for me in the dining hall.  I'm
the
> woman with the walking stick and a big table sign announcing "INTENTIONAL
> COMMUNITIES & CSAS".
>
> Dori Green
> Ash Grove Community Farm & Center for Sustainable Living
> Corning, NY
>
> http://www.ic.org/agrove (new streamlined website)